/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px) {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px) {
      .modal-header .close {
          margin-top: -75px;
          float: right;
      }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
      .isotope-wrapper {
        cursor: pointer;
        height: auto;
        overflow: hidden;
      }
      .staff {
        float: left;
        width: 100%;
        margin-top: 15px;
      }
      #mc_embed_signup .button {
        width: auto !important;
      }
      .is-table-row, .horoskopi-table {
        display: table;
      }
      .is-table-row [class*="col-"], .horoskopi-table [class*="col-"]  {
          float: none;
          display: table-cell;
          vertical-align: top;
          height: 100%;
      }
      .horoskopi-table [class*="col-"]  {
          float: left;
      }
      .news-box.side {
          height: auto;
      }
      .margin-bottom {
        height: 300px;
      }



    }
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
      .margin-bottom {
        margin-bottom: 30px;
        height: 400px;
      }
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
      .news-inside-wrapper .news-box {
        height: 210px !important;
    }
    #search-data .news-box {
        height: 330px;
    }
    .mini-menu-wrapper {
      margin-top: 30px;
      max-height: 54px;
      overflow: hidden;
    }
    .head-container {
      position: relative;
      top: 20px;
      left: 0;
    }

    }
    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
      .hidden-tablet {
        display: none;
      }
      .max-min-height {
        height: auto;
        overflow: hidden;
      }
    }
    @media only screen and (max-width : 1024px) {

      .radio-wrapper {
        margin-top: -64px;
        margin-right: -103px;
        width:100%;
        }
        ul.nav.navbar-nav{
          width: auto;
          padding-bottom: 15px;
        }
        .navbar-nav>li>a{
          margin:0 15px;
        }
        .navbar-default .navbar-nav.navbar-showbiz>li>a{
          margin-left: -1px;
         margin-right: 28px;
        }
        section#news.news-showbiz1{
          margin-bottom:0px;
        }
        .portfolioFilter{
          margin-top:-77px;
        }
        .hidden-tablet{
          display:none;
        }
        .showbiz-details{
          padding:15px 0;
        }
        .showbiz-details h6{
          font-size:14px;
        }
        .showbiz-details h4{
          margin-top:4px;
          font-size:16px;
        }
        .text-purple{
          padding:3px 20px;
          min-height:147px;
        }
        .text-purple.text-red{
          padding:3px 20px;
          min-height:147px;
        }
        .text-purple.text-green{
          padding:3px 20px;
          min-height:147px;
        }
        .raporto-wrapper{
          margin-top:32px
        }
        .anketa-wrapper{
          margin-top:32px;
          min-height:466px;
        }
        .raporto-details h3.media a{
          margin-bottom:128px !important;
          padding:0px;
        }
        .raporto-details{
          padding: 40px 30px;
        }
        .anketa-details h3.long a{
          padding:0px;
        }
        .anketa-details{
          padding: 12px 30px;
        }
        ul.anketa-list{
          margin-top:20px;
        }
        .anketa-details a{
          margin-top:30px;
        }
        .left-footer h5 span{
          margin-left:6px;
        }
        /*
        .isotope-wrapper p{
          margin-top:-15px;
        }*/
    }

    /* Medium Devices, Desktops */

    /*
    @media (min-width: 768px) and (max-width: 992px) {
  .collapse {
      display: none !important;
      }
    }
    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
      .showbiz-details{
        padding: 23px 0;
      }
      ul.slick-dots{
        display:none !important;
      }
      /*
      .collapse.navbar-collapse{
        display:none;
      }*/
      .text-purple.text-red{
        min-height:110px ;
        padding:0px 3px;
      }
      .text-purple.text-green{
        min-height:110px ;
        padding:0px 3px;
      }
      .text-purple{
        min-height:110px;
        padding:0;
      }
      .text-purple h4 {
        margin: 0;
        padding: 10px;
      }
      .text-purple h4 a{
        font-size:16px;
      }
      .text-purple h4 {
        margin: 0;
        padding: 10px;
      }
      .text-purple h6 a{
        font-size:12px;
        padding: 0 10px;
      }
      .text-purple.text-green h4 a{
        font-size: 16px;
      }
      .text-purple.text-green h6 a{
        font-size:12px;
      }
      .text-purple.text-red h4 a{
        font-size:16px;
      }
      .text-purple.text-red h6 a{
        font-size:12px;
      }
      .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        border:none;
      }
      .portfolioFilter{
        float:left;
        margin-top: 20px;
      }
      .navbar-collapse{
        padding-left:0px;
      }
       .fullscreen .modal-body li {
           display: block !important;
           margin-top:0;
           padding:0px;
       }
       .fullscreen .modal-body li a {
         color: #fff;
         font-size: 28px;
         text-transform: none;
         font-weight: 600;
         display: block;
         line-height: 1;
         padding-bottom: 10px !important;
       }
       .radio-wrapper{
         margin-top: -61px;
         float: right;
         margin-right: 31px;
         width: 100%;
       }
       .navbar-default .navbar-toggle{
          border-color:transparent;
          margin-top: 18px;
       }
       .navbar-default .btn-link{
         color:#003471;
       }
       .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
         background-color: transparent;
       }
       .navbar-default .navbar-toggle .icon-bar{
         background-color: #003471;
         margin-top: 7px;
         height: 3px;
         width: 25px;
       }
        section#main-news{
          max-height:initial;
        }
        section#weather-mobile{
          display:block;
        }

        .weather-ad-wrapper{
          margin-top:68px;
          left:25%;
          top: 50%;
          transform: translateY(-50%);
          position: absolute;
        }
        .navbar-nav>li.active>a, .navbar-nav>li>a:hover{
          color:#409ab4;
        }
        .radio-wrapper-mobile{
          width: 218px;
          height: 48px;
          border-radius: 30px;
          background: url(../img/radio-background-mob.png) center no-repeat;
          display: block;
          margin: 0 auto;
          margin-top: 30px;
        }
        span.close-hamby{
          font-size: 45px;
        }
        .big-news{
          margin-bottom:30px;
          min-height: 375px;
        }
        section#news{
          margin-top:16px;
          padding-bottom: 20px;
        }
        .img-wrapper{
          min-height: 97px;
        }
        h1.title.diff-color{
          margin-top:30px;
          display: inline-block;
        }

        /*
        .navbar-toggle .icon-bar.icon-box{
          background-color:#fff;
          width: 30px;
          height: 3px;
          margin-bottom:8px;
        }
        .navbar-toggle.button-box-tv{
          margin-top:-51px;
        }
        .navbar-collapse.portfolioFilter{
          border-top:0px;
          box-shadow:none;
          margin-top:0px;
          float:none;
        }
        .portfolioFilter li a{
          display:block;
          margin-right:0px;
          line-height:20px;
          text-align: center;
          width:100%;
          margin-top: 5px;
        }*/

        ul.nav.navbar-nav.hidden-tablet{
          margin-left:0px;
          display:none;
        }
        .mobile-ad-wrapper{
          display:block;
        }
        section#box-tv{
          padding-bottom:60px;
        }
        section#showbiz, section#sport, section#fun{
          padding:10px 0;
        }
        section#biznes,section#kulture{
          padding:25px 0;
        }
        .html5-video-player{
          height:122% !important;
        }
        .video-title h2 a{
          font-size:22px;
        }
        .video-title{
          bottom: 7px;
          left: 14px;
        }
        .img-showbiz{
          min-height:150px;
        }
        .img-mob-no-padding{
          padding:0px;
        }
        .display-diff{
          display:inline-block;
        }
        .first-child-margin{
          margin-top:0 !important;
        }
        .biznes-news{
          min-height:390px;
          margin-bottom: 15px;
        }
        .img-showbiz.img-sport{
          min-height:150px;
        }
        .biznes-news.kulture-news{
            min-height:390px;
        }
        .img-showbiz.img-fun{
          min-height:150px;
        }
        section#raporto-anketa{
          padding:20px 0;
        }
        .raporto-wrapper{
          margin-top:32px
        }
        .anketa-wrapper{
          margin-top:32px;
          min-height:466px;
        }
        .raporto-details h3.media a{
          margin-bottom:128px !important;
          padding:0px;
        }
        .raporto-details{
          padding: 40px 30px;
        }
        .anketa-details h3.long a{
          padding:0px;
        }
        .anketa-details{
          padding: 12px 30px;
        }
        ul.anketa-list{
          margin-top:20px;
        }
        .anketa-details a{
          margin-top:30px;
        }
        .left-footer h5 span{
          margin-left:6px;
        }
        .showbiz-margin{
          margin-top:47px;
        }
        .fun-margin{
          margin-top:-180px;
        }
        .img-biznes-wrapper{
          margin-bottom:15px;
        }
        .img-biznes h4 a{
          font-size:16px;
        }
        .hidden-header{
          display:none;
        }
       /*Pages Inside */
       .news section#main-news {
         max-height:initial !important;
       }
       .sport section#main-news  {
         max-height:initial !important;
       }
       .kulture section#main-news {
         max-height:initial !important;
       }
       .biznes section#main-news {
         max-height:initial !important;
       }
       .fun section#main-news {
         max-height:initial !important;
       }
       .showbiz section#main-news {
         max-height:initial !important;
       }
       .kulture .mini-menu>li, .sport .mini-menu>li, .biznes .mini-menu>li, .fun .mini-menu>li, .showbiz .mini-menu>li, .news .mini-menu>li  {
         display:block !important;
         margin-top:15px;
       }
       .title-wrapper-showbiz {
           position: absolute;
           left: 0;
           bottom: -8px;
       }
       section#news.news-showbiz1 {
          margin-top: 76px;
          margin-bottom: 27px;
      }
      section#main-news {
          max-height: initial !important;
      }
      h1.title-inside-open {
        font-size: 35px;
        line-height: 42px;
      }
      .photo-wrapper-showbiz {
        height: 250px;
        min-height: 0;
        margin-bottom: 15px;
      }

      .photo-wrapper-showbiz.photo-wrapper-small {
         margin-bottom: 15px !important;
      }
      #news-inside-open .photo-wrapper-showbiz {
          margin-bottom: 0px;
      }
      .related-posts-container {
          margin-top: 0;
          width: 100%;
          float: left;
      }
      .category-biznes .related-posts-container h3 {
          color: #448ccb;
      }
      .category-showbiz .related-posts-container h3 {
          color: #662d91;
      }
      .category-lajme .related-posts-container h3 {
          color: #002c5f;
      }
      .category-sport .related-posts-container h3 {
          color: #39b54a;
      }
      .category-biznes .related-posts-container h3 {
          color: #448ccb;
      }
      .category-kulture .related-posts-container h3 {
          color: #f18024;
      }
      .category-fun .related-posts-container h3 {
          color: #ff0000;
      }
      .news-box {
       height: auto;
      }
      .search-mobile {
        width: 23px;
        float: right;
        margin-top: 30px;
        margin-right: 10px;
      }
      .radio-rec {
        display: none !important;
      }
      .footer-row [class*="col-"] {
          height: 240px;
      }
      .modal-content h4 {
        font-size: 30px;
      }
      .most-recent-wrapper {
        margin-top: 15px;
      }
      h1.title {
        margin-top: 15px;
        margin-bottom: 0;
      }
      .kulture-thumbs > div:nth-child(3) .img-biznes-wrapper {
        margin-top: 0;
        margin-bottom: 0;
      }
      .biznes-news.kulture-news {
        height: auto;
        overflow: hidden;
      }
      ul.sidebar-info {
        width: 100%;
        margin-top: 30px;
        float: left;
      }
      .side-content {
        margin-top: 30px;
        float: left;
        width: 100%;
      }
      .staff {
        width: auto;
        padding-right: 15px;
        padding-top: 30px;
        overflow: auto;
      }
      ul.staff-list li {
        padding-right: 0;
      }
      .contact-footer {
        padding-top: 15px;
        padding-bottom: 20px;
      }
      .big-news h2 a {
        display: block;
        font-size:18px;
        letter-spacing: 0;
        font-size: 18px;
        line-height: 22px;
      }
      .list-wrapper {
        margin-top: 30px;
        float: left;
      }
      section#weather-mobile {
        display: none !important;
      }
      .right-footer {
        width: auto;
        float: left;
        margin: 15px 0;
     }
     .big-news-wrapper {
        bottom: -10px;
      }
     #mc_embed_signup input.email {
       max-width: 200px !important;
     }
     #mc_embed_signup .button {
       max-width: 95px !important;
     }
     #showbiz .main-ad-wrapper {
        display: block !important;
        top: 0;
        height: auto;
    }
    .biznes-thumbs .img-biznes-wrapper:nth-child(2) {
        margin-top: 0;
    }
#fluturimet-iframe {
  height: 220px !important;
}
    }
    @media only screen and (max-width : 992px) {
      ul.slick-dots{
        display:none !important;
      }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }

    .portfolioFilter.navbar-collapse.collapse {
    display: none!important;
    height: 0!important;
    padding-bottom: 0;
    overflow: hidden!important;
}
   .portfolioFilter.navbar-collapse.collapse.in {
        display: block!important;
        height: auto!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    ul.nav.navbar-nav{
      width: 100%;
      margin-left:0px;
    }
    .navbar-collapse{
      margin-top: 0;
      padding-left:0;
      box-shadow: none;
      border: none;
    }
    .fullscreen {
      z-index: 9999;
    }
     .fullscreen .modal-body li {
         display: block !important;
         margin-top:0;
         padding:0px;
     }
     .fullscreen .modal-body li a {
       color: #fff;
       font-size: 26px;
       text-transform: none;
       font-weight: 600;
       display: block;
       line-height: 1;
       padding-bottom: 10px !important;
     }
     .radio-wrapper{
       margin-top: -61px;
       float: right;
       margin-right: 31px;
       width: 100%;
     }
     .navbar-default .navbar-toggle{
        border-color:transparent;
        margin-top: 18px;
     }
     .navbar-default .btn-link{
       color:#003471;
     }
     .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
       background-color: transparent;
     }
     .navbar-default .navbar-toggle .icon-bar{
       background-color: #003471;
       margin-top: 7px;
       height: 3px;
       width: 25px;
     }
     .weather-ad-wrapper{
       margin-top:0;
       height: auto;
       left:0;
       top: 0;
       transform: none;
       position: relative;
     }
     .navbar-nav>li.active>a, .navbar-nav>li>a:hover{
       color:#409ab4;
     }
     .radio-wrapper-mobile{
       width: 218px;
       height: 48px;
       border-radius: 30px;
       background: url(../img/radio-background-mob.png) center no-repeat;
       display: block;
       margin: 0 auto;
       margin-top: 15px;
     }
     .mini-menu>li>a {
      font-size: 36px;
      padding-right: 30px;
    }
    .modal .weather-ad-wrapper {
        max-width: 400px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }
    .small-ad-wrapper {
        height: auto;
    }
    .showbiz-details h3 a {
      font-size: 26px;
      line-height: 32px;
    }
    .purple-box-wrapper {
      margin-top: 15px;
    }
    .max-min-height {
      height: auto;
    }
    .navbar-toggle.button-box-tv{
      margin: 45px 0 0 0;
      padding: 0;
    }
    .navbar-toggle .icon-bar.icon-box{
      background-color:#fff;
      width: 30px;
      height: 3px;
      margin-bottom:8px;
    }
    .portfolioFilter li a{
      display:block;
      margin-right:0px;
      line-height:20px;
      text-align: center;
      width:100%;
      margin-top: 5px;
      margin-left:0px;
    }
    .main-content iframe {
      width: 100%;
      height: auto;
      min-height: 300px;
    }
    .biznes-news-wrapper h3 {
      font-size: 16px;
      line-height: 20px;
    }
    #box-tv nav {
      width: 100%;
    }
    .modal-social {
      float: none;
    }
    .horoskopi {
      margin-top: 15px;
    }
    .radio-header.radio-wrapper {
      display: block;
      width: 150px !important;
      height: 35px !important;
      float: right !important;
      background: url(../img/radio-header.png) center no-repeat !important;
      margin: 0 !important;
      padding: 0 !important;
      margin-right: 20px !important;
    }
    .radio.radio-link {
      float: right;
      margin-top: 30px;
    }
  }
       @media only screen and (max-width : 480px) {
         .purple-box-wrapper{
           margin-top:15px;
         }
         .text-purple.text-red{
           min-height:198px ;
         }
         .text-purple.text-green{
           min-height:198px ;
         }
         .text-purple{
           min-height:198px ;
         }
         .navbar-default .navbar-collapse, .navbar-default .navbar-form{
           border:none;
         }
         .fullscreen .modal-body ul {
              padding-top:5px;
              overflow: auto;
              margin-top:15px;
              margin-left:0px;
              margin-right:0px;
          }

          .fullscreen .modal-body li {
              padding:0px;
          }
          .fullscreen .modal-body li a {
              color: #fff;
              font-size: 28px;
              text-transform: none;
              font-weight: 600;
              display:block !important;
              width:100%;
              text-align: center;
              margin-left:0px;
              margin-right:0px;
              padding:0px;
          }
          .radio-wrapper{
            margin-top: -58px;
            float: right;
            margin-right: 48px;
            width: 50%;
          }
          .navbar-default .navbar-toggle{
             border-color:transparent;
             margin-right: 0;
          }
          .navbar-default .btn-link{
            color:#003471;
          }
          .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
            background-color: transparent;
          }
          .navbar-default .navbar-toggle .icon-bar{
            background-color:#003471;
           margin-top: 7px;
          }
           section#main-news{
             max-height:initial;
           }
           section#weather-mobile{
             display:block;
           }
           .navbar-nav>li.active>a, .navbar-nav>li>a:hover{
             color:#409ab4;
           }
           .big-news{
             margin-bottom:30px;
             min-height: 375px;
           }
           section#news{
             margin-top:16px;
             padding-bottom: 20px;
           }
           .img-wrapper{
             min-height: 184px;
           }
           h1.title.diff-color{
             margin-top:30px;
           }
           .navbar-toggle .icon-bar.icon-box{
             background-color:#fff;
             width: 30px;
             height: 3px;
             margin-bottom:8px;
           }
           .navbar-collapse.portfolioFilter{
             border-top:0px;
             box-shadow:none;
             margin-top:0px;
             float:none;
           }
           .mobile-ad-wrapper{
             display:block;
           }
           section#box-tv{
             padding-bottom:60px;
           }
           section#showbiz, section#sport, section#fun{
             padding:10px 0;
           }
           section#biznes,section#kulture{
             padding:25px 0;
           }
           .html5-video-player{
             height:122% !important;
           }
           .video-title h2 a{
             font-size:22px;
           }
           .video-title{
             bottom: 7px;
             left: 14px;
           }
           .img-showbiz{
             min-height:150px;
           }
           .img-mob-no-padding{
             padding:0px;
           }
           .display-diff{
             display:inline-block;
           }
           .biznes-news{
             min-height:390px;
           }
           .img-showbiz.img-sport{
             min-height:150px;
           }
           .biznes-news.kulture-news{
               min-height:390px;
           }
           .img-showbiz.img-fun{
             min-height:150px;
           }
           section#raporto-anketa{
             padding:20px 0;
           }
           .raporto-wrapper{
             margin-top:32px
           }
           .anketa-wrapper{
             margin-top:32px;
           }
           .raporto-details h3.media a{
             margin-bottom:128px !important;
             padding:0px;
           }
           .raporto-details{
             padding: 40px 30px;
           }
           .anketa-details h3.long a{
             padding:0px;
           }
           .anketa-details{
             padding: 40px 30px;
           }
           ul.anketa-list{
             margin-top:20px;
           }
           .anketa-details a{
             margin-top:30px;
           }
           .left-footer h5 span{
             margin-left:6px;
           }
           .showbiz-margin{
             margin-top:47px;
           }
           .fun-margin{
             margin-top:-180px;
           }
           section#main-news.main-news-showbiz{
             max-height:initial;
           }
           /*Pages inside*/
           .news section#main-news {
             max-height:initial !important;
           }
           .sport section#main-news  {
             max-height:initial !important;
           }
           .kulture section#main-news {
             max-height:initial !important;
           }
           .biznes section#main-news {
             max-height:initial !important;
           }
           .fun section#main-news {
             max-height:initial !important;
           }
           .kulture .mini-menu>li, .sport .mini-menu>li, .biznes .mini-menu>li, .fun .mini-menu>li, .showbiz .mini-menu>li, .news .mini-menu>li  {
             display:block !important;
             margin-top:15px;
           }
           section#news.news-showbiz1{
             margin-top:40px;
             margin-bottom:40px;
           }

           .portfolioFilter.portfolio-float {
             float:none;
           }
           .img-biznes-wrapper img {
               width: 100%;
               height: auto;
           }
           .text-purple {
               min-height: 0 !important;
           }

           .img-biznes-wrapper img {
             min-height: 0;
           }
           h1.title-inside-open {
             font-size: 28px;
             line-height: 34px;
           }
           .fourohfour {
             width: 100%;
             padding: 15px;
           }
           .fourohfour h1 {
              font-size: 90px;
              line-height: initial;
            }
            .fourohfour h2 {
              width: 100%;
              font-size: 25px;
            }
            .fourohfour p {
              font-size: 18px;
              text-align: center;
              margin-top: 45px;
              line-height: 25px;
            }
            .no-display {
              display: none !important;
            }
            .small-logo img {
              width: 80%;
              float: left;
            }
            .radio-rec {
              display: block !important;
            }
            .mini-menu>li>a {
             font-size: 28px;
             padding-right: 15px;
           }
           .zoom-icons {
              margin-left: 0;
          }
          .info-extra {
            margin-top: 15px;
          }
          .title-showbiz {
            margin-top: 30px;
        }
        .title-wrapper-showbiz h2 {
            line-height: 22px;
        }
        .title-wrapper-showbiz h2 a {
            font-size: 20px;
        }
        .small-news {

    margin-bottom: 15px;
}
.video-wrapper {
    margin-bottom: 15px !important;
}
.kulture-thumbs > div:nth-child(3) .img-biznes-wrapper {
    margin-bottom: 15px;
}

    }
    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 400px) {
      .purple-box-wrapper{
          max-height: 150px;
      }
      .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        border:none;
      }
      .fullscreen .modal-body ul {
           padding-top:5px;
           overflow: auto;
           margin-top:56px;
           margin-left:0px;
           margin-right:0px;
       }

       .fullscreen .modal-body li {
           margin-top:20px;
           padding:0px;
       }

       .fullscreen .modal-body li a {
           color: #fff;
           font-size: 28px;
           text-transform: none;
           font-weight: 600;
           margin-top:-45px;
           display:inline-block !important;
           width:100%;
           text-align: center;
           margin-left:0px;
           margin-right:0px;
           padding:0px;
       }
       .radio-wrapper{
         margin-top: -58px;
         float: right;
         margin-right: 48px;
         width: 50%;
       }
       .navbar-default .navbar-toggle{
          border-color:transparent;
       }
       .navbar-default .btn-link{
         color:#003471;
       }
       .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
         background-color: transparent;
       }
       .navbar-default .navbar-toggle .icon-bar{
         background-color:#003471;
        margin-top: 7px;
       }
        section#main-news{
          max-height:initial;
        }
        section#weather-mobile{
          display:block;
        }
        .navbar-nav>li.active>a, .navbar-nav>li>a:hover{
          color:#409ab4;
        }
        .big-news{
          margin-bottom:15px;
          min-height: 375px;
        }

        section#news{
          margin-top:16px;
          padding-bottom: 20px;
        }
        .img-wrapper{
          min-height: 184px;
        }
        h1.title.diff-color{
          margin-top:30px;
        }
        .navbar-collapse.portfolioFilter{
          border-top:0px;
          box-shadow:none;
          margin-top:0px;
          float:none;
        }
        .portfolioFilter li a{
          display:block;
          margin-right:0px;
          line-height:20px;
          text-align: center;
          width:100%;
          margin-top: 5px;
          margin-left:0px;
        }
        ul.nav.navbar-nav{
          margin-left:0px;
        }
        .mobile-ad-wrapper{
          display:block;
        }
        section#box-tv{
          padding-bottom:60px;
        }
        section#showbiz, section#sport, section#fun{
          padding:10px 0;
        }
        section#biznes,section#kulture{
          padding:25px 0;
        }
        .html5-video-player{
          height:122% !important;
        }
        .video-title h2 a{
          font-size:22px;
        }
        .video-title{
          bottom: 7px;
          left: 14px;
        }
        .img-showbiz{
          min-height:150px;
        }
        .text-purple{
          min-height:173px;
        }
        .text-purple.text-green{
          min-height:173px;
        }
        .text-purple.text-red{
          min-height:173px;
        }
        .img-mob-no-padding{
          padding:0px;
        }
        .display-diff{
          display:inline-block;
        }
        .first-child-margin{
          margin-top:15px;
        }
        .biznes-news{
          min-height:390px;
        }
        .img-showbiz.img-sport{
          min-height:150px;
        }
        .biznes-news.kulture-news{
            min-height:390px;
        }
        .img-showbiz.img-fun{
          min-height:150px;
        }
        section#raporto-anketa{
          padding:20px 0;
        }
        .raporto-wrapper{
          margin-top:32px
        }
        .anketa-wrapper{
          margin-top:32px;
        }
        .raporto-details h3.media a{
          margin-bottom:128px !important;
          padding:0px;
        }
        .raporto-details{
          padding: 40px 30px;
        }
        .anketa-details h3.long a{
          padding:0px;
        }
        .anketa-details{
          padding: 40px 30px;
        }
        ul.anketa-list{
          margin-top:20px;
        }
        .anketa-details a{
          margin-top:30px;
        }
        .left-footer h5 span{
          margin-left:6px;
        }
        .showbiz-margin{
          margin-top:47px;
        }
        .fun-margin{
          margin-top:-180px;
        }
        section#main-news.main-news-showbiz{
          max-height:initial;
        }
        /*Pages Inside */
        .news section#main-news {
          max-height:initial !important;
        }
        .sport section#main-news  {
          max-height:initial !important;
        }
        .kulture section#main-news {
          max-height:initial !important;
        }
        .biznes section#main-news {
          max-height:initial !important;
        }
        .fun section#main-news {
          max-height:initial !important;
        }
        .kulture .mini-menu>li, .sport .mini-menu>li, .biznes .mini-menu>li, .fun .mini-menu>li, .showbiz .mini-menu>li, .news .mini-menu>li  {
          display:block !important;
          margin-top:15px;
        }
        section#news.news-showbiz1{
          margin-top:40px;
          margin-bottom:40px;
        }

        .portfolioFilter.portfolio-float {
          float:none;
        }
        ul.nav.navbar-nav.list-box-tv{
          margin-top:0px;
        }
        .radio-wrapper-mobile {
          width: 120px;
          background: url(../img/radio-background-mob.png) right no-repeat;
        }
    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {
      .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        border:none;
      }
      .fullscreen .modal-body ul {
           padding-top:5px;
           overflow: auto;
           margin-top:30px;
           margin-left:0px;
           margin-right:0px;
       }

       .fullscreen .modal-body li {
           margin-top:10px;
           padding:0px;
       }

       .fullscreen .modal-body li a {
           color: #fff;
           font-size: 20px;
           text-transform: none;
           font-weight: 600;
           margin-top:-45px;
           display:inline-block !important;
           width:100%;
           text-align: center;
           margin-left:0px;
           margin-right:0px;
           padding:0px;
       }
       .radio-wrapper{
         margin-top: -54px;
         float: right;
         margin-right: 48px;
         width: 50%;
       }
       .navbar-default .navbar-toggle{
          border-color:transparent;
       }
       .navbar-default .btn-link{
         color:#003471;
       }
       .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
         background-color: transparent;
       }
       .navbar-default .navbar-toggle .icon-bar{
         background-color:#003471;
        margin-top: 7px;
       }
        section#main-news{
          max-height:initial;
        }
        section#weather-mobile{
          display:block;
        }

        .navbar-nav>li.active>a, .navbar-nav>li>a:hover{
          color:#409ab4;
        }
        .text-purple{
          padding: 2.5px 20px;
        }
        .big-news{
          margin-bottom:30px;
          min-height: 375px;
        }
        section#news{
          margin-top:16px;
          padding-bottom: 20px;
        }
        .img-wrapper{
          min-height: 74px;
        }
        h1.title.diff-color{
          margin-top:30px;
        }
        .navbar-toggle .icon-bar.icon-box{
          background-color:#fff;
          width: 30px;
          height: 3px;
          margin-bottom:8px;
        }
        .navbar-toggle.button-box-tv{
          margin-top:-51px;
        }
        .navbar-collapse.portfolioFilter{
          border-top:0px;
          box-shadow:none;
          margin-top:0px;
          float:none;
        }
        .portfolioFilter li a{
          display:block;
          margin-right:0px;
          line-height:20px;
          text-align: center;
          width:100%;
          margin-top: 5px;
          margin-left:0px;
        }
        ul.nav.navbar-nav{
          margin-left:0px;
        }
        .mobile-ad-wrapper{
          display:block;
        }
        section#box-tv{
          padding-bottom:60px;
        }
        section#showbiz, section#sport, section#fun{
          padding:10px 0;
        }
        section#biznes,section#kulture{
          padding:25px 0;
        }
        .html5-video-player{
          height:122% !important;
        }
        .video-title h2 a{
          font-size:22px;
        }
        .video-title{
          bottom: 7px;
          left: 14px;
        }
        .img-showbiz{
          min-height:150px;
        }
        .text-purple{
          min-height:145px;
        }
        .text-purple.text-green{
          min-height:145px;
        }
        .text-purple.text-red{
          min-height:145px;
        }
        .img-mob-no-padding{
          padding:0px;
        }
        .display-diff{
          display:inline-block;
        }
        .first-child-margin{
          margin-top:30px;
        }
        .biznes-news{
          min-height:390px;
        }
        .img-showbiz.img-sport{
          min-height:150px;
        }
        .biznes-news.kulture-news{
            min-height:390px;
        }
        .img-showbiz.img-fun{
          min-height:150px;
        }
        section#raporto-anketa{
          padding:20px 0;
        }
        .raporto-wrapper{
          margin-top:32px
        }
        .anketa-wrapper{
          margin-top:32px;
        }
        .raporto-details h3.media a{
          margin-bottom:128px !important;
          padding:0px;
        }
        .raporto-details{
          padding: 40px 30px;
        }
        .anketa-details h3.long a{
          padding:0px;
        }
        .anketa-details{
          padding: 40px 30px;
        }
        ul.anketa-list{
          margin-top:20px;
        }
        .anketa-details a{
          margin-top:30px;
        }
        .left-footer h5 span{
          margin-left:6px;
        }
        .showbiz-margin{
          margin-top:47px;
        }
        .fun-margin{
          margin-top:-180px;
        }
        /*Pages Inside*/
        .news section#main-news {
          max-height:initial !important;
        }
        .sport section#main-news  {
          max-height:initial !important;
        }
        .kulture section#main-news {
          max-height:initial !important;
        }
        .biznes section#main-news {
          max-height:initial !important;
        }
        .fun section#main-news {
          max-height:initial !important;
        }
        .kulture .mini-menu>li, .sport .mini-menu>li, .biznes .mini-menu>li, .fun .mini-menu>li, .showbiz .mini-menu>li, .news .mini-menu>li  {
          display:block !important;
          margin-top:15px;
        }
        section#news.news-showbiz1{
          margin-top:40px;
          margin-bottom:40px;
        }
        ul.nav.navbar-nav.list-box-tv{
          margin-top:0px;
        }

        /*
        .img-biznes-wrapper img{
          min-height:184px;
        }
        .img-biznes h4 a{
          font-size:14px;
        }
        .img-biznes{
          padding-left:10px;
        }*/

    }

    @media (min-width:1025px) and (max-width:1199px){
      .purple-box-wrapper {
          max-height: 145px;
          height: 145px;
  }
}
  @media (min-width:768px) and (max-width:1024px){
    .purple-box-wrapper {
      min-height: 110px;
      height: 110px;
  }
  .purple-box-wrapper {
    width: 100%;
    position: relative;
    float: left;
    /* background-color: #662d91; */
    overflow: hidden;
    cursor: pointer;
    height: 200px;
}
  .text-purple {
    width: 100%;
    position: absolute;
    height: 100%;
    background-color: rgba(102, 45, 145, .3);
    float: left;
    padding: 20px 20px;
    min-height: 0;
}
.text-purple.text-green {
    background-color: rgba(57, 181, 74, .3);
}
.text-purple.text-red {
    background-color: rgba(255, 0, 0, .3);
}
  .text-purple > h4 {
    position: absolute;
    bottom: 20px;
    left: 0;
    padding: 0 15px;
  }
  .img-purple {
    width: 100%;
    height: auto;
  }
  .img-purple > img {
    display: block;
    width: 100%;
    height: auto;
}
  .overlay-showbiz {
    width: 100%;
  }
}
@media (max-width:1537px) {
.side-ad {
  display: none;
}
}
@media (min-width:768px) and (max-width:992px){
  .purple-box-wrapper {
      height: 146px;
  }
  section#news.news-showbiz1 {
    margin-top: 45px;
  }
  .news-box {
    height: 250px;
}
.isotope-wrapper {
    margin-bottom: 0;
}
.main-nav .navbar-collapse.collapse {
   display: none !important;
 }
 .list-wrapper {
    max-height: 545px;
 }
 .img-biznes-wrapper {
   width: auto;
   float: left;
 }
 .img-biznes-wrapper.img-biznes-ad {
     clear: none;
     float: none;
 }
}
@media (min-width:992px) and (max-width:1199px){

  .navbar-nav>li>a {
    margin: 0px 7px;
}
.purple-box-wrapper {
    height: 146px;
}
.radio-wrapper {
    width: 195px;
    background: url(../img/radio-background.png) right no-repeat;
    margin-top: 0;
    margin-right: 0;
}
.navbar-right {
    max-width: 273px;
}
.showbiz-details h4 {
    margin-top: 20px;
}
.showbiz-details h3 a {
  font-size: 30px;
  line-height: 36px;
}
.biznes-news {
  height: 570px;
}
#search-data .news-box {
    height: 300px;
}
.list-wrapper {
   max-height: 620px;
}
.news-inside-wrapper .news-box {
  height: 240px;
}

@media (min-width:768px) and (max-width:1200px){
  .ad-bottom .img-biznes-wrapper {
    width: 58.33333333%;
  }
  .ad-bottom .img-biznes-wrapper.img-biznes-ad {
    clear: none;
    float: left;
    width: 41.66666667%;
    padding-left: 18px;
  }

}
